org.apache.cassandra.config

## Class SeedProviderDef

- java.lang.Object
- - org.apache.cassandra.config.SeedProviderDef

-     public class SeedProviderDef
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `class_name`
    `java.util.Map<java.lang.String,java.lang.String>` | `parameters`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SeedProviderDef(java.util.LinkedHashMap<java.lang.String,?> p)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### class_name

          public java.lang.String class_name

    - #### parameters

          public java.util.Map<java.lang.String,java.lang.String> parameters

  - ### Constructor Detail

    - #### SeedProviderDef

          public SeedProviderDef(java.util.LinkedHashMap<java.lang.String,?> p)

Copyright © 2014 The Apache Software Foundation